.container {
	float: none;
	width: 921px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.banner {
	float: left;
	height: 142px;
	width: 921px;
}

.navig {
	height: 34px;
	width: 921px;
	float: left;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
}
.main {
	float: left;
	height: 275px;
	width: 921px;
	margin-top: 15px;
}
.formbg {
	background-image: url(images/formbg.jpg);
	background-repeat: no-repeat;
}

.ritecol {
	background-color: #6b9ebe;
	float: left;
	height: auto;
	width: 200px;
	position: relative;
}
.header {
	float: left;
	height: 323px;
	width: 921px;
	margin-top: 15px;
	margin-bottom: 17px;
	padding: 0px;
}

.footer {
	float: left;
	height: 25px;
	width: 921px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
.aheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
}
a.aheader:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FC0;
	text-decoration: none;
}

.asubheadbanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
}
a.text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}


.btmnavig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
a.btmnavig:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.subhead:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #090;
	text-decoration: none;
}

.subheadwRule {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	width: 100%;
	display: block;
	text-indent: 2px;
	border-bottom-width: .5pt;
	border-bottom-style: solid;
	border-bottom-color: #090;
}
.textsmll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: left;
	line-height: normal;
}
.subheadwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.mainIP {
	float: left;
	height: auto;
	width: 921px;
	margin-top: 15px;
}
.footerIP {
	float: left;
	height: 25px;
	width: 921px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	font-weight: normal;
	background-color: #CCC;
}
.textwithLeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	line-height: 24px;
}
a.textwithLeading:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #090;
	text-decoration: none;
}
